Автор Тема: Питане относно kde 3.5.4  (Прочетена 1162 пъти)

SHTILL

  • Напреднали
  • *****
  • Публикации: 273
    • Профил
Питане относно kde 3.5.4
« -: Sep 11, 2006, 10:57 »
Значи сега си свалям всички rpm-и от ТУК
после какво трябва да направя? да махна старото КДЕ и тогава да инсталирам тези пакети или директно да инсталирам тези ? Благодаря предварително



Активен

http://www.bezdom.info - СПАСИ ПРИЯТЕЛ...
Debian SiD KDE 3.5.9
Kernel 2.6.25-2-686
Inter Celeron D 2.6 GHz, Albatron PX915P4C Pro, ATI Radeon X300/X550 128MB - PCi-E, 2x512 MB RAM (Dual Channel - 400M Hz) 80 GB HDD Western Digital - ATA

dual_OS

  • Напреднали
  • *****
  • Публикации: 36
  • Distribution: Debian Linux
  • Window Manager: KDE
    • Профил
Питане относно kde 3.5.4
« Отговор #1 -: Sep 11, 2006, 11:23 »
не е необходимо да махаш старото KDE , rpm има опция за упдейт

man rpm

успех '<img'>
Активен

Debian Power

SHTILL

  • Напреднали
  • *****
  • Публикации: 273
    • Профил
Питане относно kde 3.5.4
« Отговор #2 -: Sep 11, 2006, 11:26 »
чакай, чакай... нещо не разбирам... какво е man rpm  '<img'> man от manual ли ? и може ли пакетите наведнъж да ги пусна да се инсталират (имам в предвид един след друг, но не аз да ги пускам поотделно)? Обясни ми точно какво да направя, за да не си прецакам О.С-а, защото доста пъти съм преинсталирвал Linux и чесно да ти кажа ми омръзна  '<img'>
 ':huh:'



Активен

http://www.bezdom.info - СПАСИ ПРИЯТЕЛ...
Debian SiD KDE 3.5.9
Kernel 2.6.25-2-686
Inter Celeron D 2.6 GHz, Albatron PX915P4C Pro, ATI Radeon X300/X550 128MB - PCi-E, 2x512 MB RAM (Dual Channel - 400M Hz) 80 GB HDD Western Digital - ATA

dual_OS

  • Напреднали
  • *****
  • Публикации: 36
  • Distribution: Debian Linux
  • Window Manager: KDE
    • Профил
Питане относно kde 3.5.4
« Отговор #3 -: Sep 11, 2006, 11:33 »
на прав път си '<img'>

 Давай смело , но чети преди да правиш нещо и няма да имаш проблеми
Активен

Debian Power

SHTILL

  • Напреднали
  • *****
  • Публикации: 273
    • Профил
Питане относно kde 3.5.4
« Отговор #4 -: Sep 11, 2006, 11:43 »
айде кажи командите, ако знаеш, че само ще си прее*а линукс-а  '<img'>  ':angry:'
Активен

http://www.bezdom.info - СПАСИ ПРИЯТЕЛ...
Debian SiD KDE 3.5.9
Kernel 2.6.25-2-686
Inter Celeron D 2.6 GHz, Albatron PX915P4C Pro, ATI Radeon X300/X550 128MB - PCi-E, 2x512 MB RAM (Dual Channel - 400M Hz) 80 GB HDD Western Digital - ATA

SHTILL

  • Напреднали
  • *****
  • Публикации: 273
    • Профил
Питане относно kde 3.5.4
« Отговор #5 -: Sep 11, 2006, 11:45 »
айде кажи командите, ако знаеш, че само ще си прее*а линукс-а  '<img'>  ':angry:'
Активен

http://www.bezdom.info - СПАСИ ПРИЯТЕЛ...
Debian SiD KDE 3.5.9
Kernel 2.6.25-2-686
Inter Celeron D 2.6 GHz, Albatron PX915P4C Pro, ATI Radeon X300/X550 128MB - PCi-E, 2x512 MB RAM (Dual Channel - 400M Hz) 80 GB HDD Western Digital - ATA

SHTILL

  • Напреднали
  • *****
  • Публикации: 273
    • Профил
Питане относно kde 3.5.4
« Отговор #6 -: Sep 11, 2006, 12:20 »
[root@HoMe vladi]# urpmi --auto-select
Some requested packages cannot be installed:
kdeaccessibility-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeaccessibility1-3.5.4-1.mdk2006.0.mde.i586)
kdeaddons-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdebase-kate[>= 1:3.5.4-1.mdk2006.0.mde])
kdeaddons-atlantik-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdegames[>= 1:3.5.4-1.mdk2006.0.mde])
kdeaddons-konqimagegallery-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdeaddons[== 1:3.5.4-1.mdk2006.0.mde])
kdeaddons-noatun-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdemultimedia-noatun[>= 1:3.5.4-1.mdk2006.0.mde])
kdeaddons-searchbar-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeaddons1-searchbar-3.5.4-1.mdk2006.0.mde.i586)
kdeartwork-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeartwork1-3.5.4-1.mdk2006.0.mde.i586)
kdebase-3.5.4-2.mdk2006.0.mde.i586 (due to missing libkdemultimedia1-kmix-3.5.4-1.mdk2006.0.mde.i586)
kdebase-kate-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdebase-kdeprintfax-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdebase-kdm-3.5.4-2.mdk2006.0.mde.i586 (due to missing libkdebase4-kdm-3.5.4-2.mdk2006.0.mde.i586)
kdebase-kmenuedit-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdebase-konsole-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libkdebase4-konsole[== 1:3.5.4-2.mdk2006.0.mde])
kdebase-nsplugins-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdebase-progs-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libavahi-client[>= 0.6.10-3.mdk2006.0.mde])
kdegames-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libavahi-client.so.3)
kdegraphics-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdegraphics0-3.5.4-1.mdk2006.0.mde.i586)
kdegraphics-kdvi-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdegraphics[== 1:3.5.4-1.mdk2006.0.mde])
kdegraphics-kfax-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdegraphics0-kfax-3.5.4-1.mdk2006.0.mde.i586)
kdegraphics-kghostview-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdegraphics-kpaint-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdegraphics-kruler-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdegraphics[== 1:3.5.4-1.mdk2006.0.mde])
kdegraphics-ksnapshot-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdegraphics-kuickshow-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdegraphics-kview-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdegraphics0-3.5.4-1.mdk2006.0.mde.i586)
kdegraphics-mrmlsearch-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdegraphics0-mrmlsearch-3.5.4-1.mdk2006.0.mde.i586)
kdelibs-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен xorg-x11-xauth[>= 12:6.9.0-50.mdk2006.0.mde])
kdemultimedia-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdemultimedia1-3.5.4-1.mdk2006.0.mde.i586)
kdemultimedia-kaudiocreator-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен cdparanoia)
kdemultimedia-kmid-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdemultimedia1-kmid-3.5.4-1.mdk2006.0.mde.i586)
kdemultimedia-kmix-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdemultimedia1-kmix-3.5.4-1.mdk2006.0.mde.i586)
kdemultimedia-kscd-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdemultimedia-noatun-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdemultimedia1-noatun-3.5.4-1.mdk2006.0.mde.i586)
kdenetwork-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdenetwork2[== 1:3.5.4-1.mdk2006.0.mde])
kdenetwork-kdict-3.5.4-1.mdk2006.0.mde.i586 (due to missing kdenetwork-3.5.4-1.mdk2006.0.mde.i586)
kdenetwork-kget-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdenetwork2-kget-3.5.4-1.mdk2006.0.mde.i586)
kdenetwork-knewsticker-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdenetwork-kopete-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdenetwork2-3.5.4-1.mdk2006.0.mde.i586)
kdenetwork-krfb-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libavahi-client[>= 0.6.10-3.mdk2006.0.mde])
kdepim-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdepim2[== 1:3.5.4-1.mdk2006.0.mde])
kdepim-akregator-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdepim2-akregator-3.5.4-1.mdk2006.0.mde.i586)
kdepim-kaddressbook-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdepim[== 1:3.5.4-1.mdk2006.0.mde])
kdepim-karm-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdepim[== 1:3.5.4-1.mdk2006.0.mde])
kdepim-kmail-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdepim2-kmail[== 1:3.5.4-1.mdk2006.0.mde])
kdepim-knode-3.5.4-1.mdk2006.0.mde.i586 (due to missing kdepim-3.5.4-1.mdk2006.0.mde.i586)
kdepim-knotes-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdepim[== 1:3.5.4-1.mdk2006.0.mde])
kdepim-kontact-3.5.4-1.mdk2006.0.mde.i586 (due to missing kdepim-knotes-3.5.4-1.mdk2006.0.mde.i586)
kdepim-korganizer-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdepim2-korganizer-3.5.4-1.mdk2006.0.mde.i586)
kdepim-kpilot-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен kdepim[== 1:3.5.4-1.mdk2006.0.mde])
kdetoys-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdetoys-kweather-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdetoys1-kweather-3.5.4-1.mdk2006.0.mde.i586)
kdeutils-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
kdeutils-ark-3.5.4-1.mdk2006.0.mde.i586 (due to missing kdeutils-3.5.4-1.mdk2006.0.mde.i586)
kdeutils-kcalc-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1-kcalc[== 3.5.4-1.mdk2006.0.mde])
kdeutils-kcharselect-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-kdessh-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-kdf-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeutils1-kdf-3.5.4-1.mdk2006.0.mde.i586)
kdeutils-kedit-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeutils1-3.5.4-1.mdk2006.0.mde.i586)
kdeutils-kfloppy-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-khexedit-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-kjots-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-ksim-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1-ksim[== 3.5.4-1.mdk2006.0.mde])
kdeutils-ktimer-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
kdeutils-kwalletmanager-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeutils1-kwalletmanager-3.5.4-1.mdk2006.0.mde.i586)
kdewebdev-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdewebdev0-3.5.4-1.mdk2006.0.mde.i586)
libarts1-1.5.4-3.mdk2006.0.mde.i586 (поради неопределен libjack0[>= 0.101.1-060328.1.mdk2006.0.mde])
libarts1-devel-1.5.4-3.mdk2006.0.mde.i586 (due to missing libarts1-1.5.4-3.mdk2006.0.mde.i586)
libkdeaccessibility1-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdeaddons1-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdebase4-3.5.4-2.mdk2006.0.mde.i586)
libkdeaddons1-konqimagegallery-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdeaddons1-noatun-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdebase4-3.5.4-2.mdk2006.0.mde.i586)
libkdeaddons1-searchbar-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdeartwork1-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdebase4-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libhal-storage.so.1)
libkdebase4-kate-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdebase4-kdm-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdebase4-kmenuedit-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdebase4-konsole-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdecore4-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libavahi-client[>= 0.6.10-3.mdk2006.0.mde])
libkdecore4-devel-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен devel(libavahi-client))
libkdegames1-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libavahi-client[>= 0.6.10-3.mdk2006.0.mde])
libkdegraphics0-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libpoppler-qt0)
libkdegraphics0-kfax-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdegraphics0[== 1:3.5.4-1.mdk2006.0.mde])
libkdegraphics0-kghostview-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdegraphics0-kuickshow-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdegraphics0-kview-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdegraphics0-mrmlsearch-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdemultimedia1-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libakode[>= 2.0-12.mdk2006.0.mde])
libkdemultimedia1-devel-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен devel(libcdda_paranoia))
libkdemultimedia1-kmid-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdemultimedia1[== 1:3.5.4-1.mdk2006.0.mde])
libkdemultimedia1-kmix-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdemultimedia1-kscd-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdemultimedia1-noatun-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdemultimedia1-noatun-devel-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен devel(libXau))
libkdenetwork2-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libavahi-common.so.3)
libkdenetwork2-kget-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdenetwork2-knewsticker-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdenetwork2[== 1:3.5.4-1.mdk2006.0.mde])
libkdenetwork2-kopete-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdenetwork2-3.5.4-1.mdk2006.0.mde.i586)
libkdenetwork2-lisa-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdepim2-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdepim2-kaddressbook-3.5.4-1.mdk2006.0.mde.i586)
libkdepim2-akregator-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdepim2[== 1:3.5.4-1.mdk2006.0.mde])
libkdepim2-kaddressbook-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdepim2-kmail-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libgpgme++.so.0)
libkdepim2-knode-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdepim2-kontact-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdepim2-korganizer-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdepim2[== 1:3.5.4-1.mdk2006.0.mde])
libkdepim2-kpilot-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdepim2-ktnef-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdepim2[== 1:3.5.4-1.mdk2006.0.mde])
libkdetoys1-kweather-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
libkdeutils1-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libtpctl2)
libkdeutils1-ark-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdeutils1-kcalc-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdeutils1-kdf-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdeutils1-kedit-3.5.4-1.mdk2006.0.mde.i586 (due to missing libkdeutils1-3.5.4-1.mdk2006.0.mde.i586)
libkdeutils1-khexedit-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdeutils1-ksim-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdeutils1-kwalletmanager-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libkdeutils1[== 3.5.4-1.mdk2006.0.mde])
libkdewebdev0-3.5.4-1.mdk2006.0.mde.i586 (поради неопределен libXau.so.6)
Continue installation anyway? (Д/н) y
[root@HoMe vladi]# urpmi kdebase
Some requested packages cannot be installed:
kdebase-3.5.4-2.mdk2006.0.mde.i586 (due to missing kdebase-progs-3.5.4-2.mdk2006.0.mde.i586)
kdebase-progs-3.5.4-2.mdk2006.0.mde.i586 (поради неопределен libavahi-client[>= 0.6.10-3.mdk2006.0.mde])
Continue installation anyway? (Д/н) y
[root@HoMe vladi]#



кво става тука бе?
Активен

http://www.bezdom.info - СПАСИ ПРИЯТЕЛ...
Debian SiD KDE 3.5.9
Kernel 2.6.25-2-686
Inter Celeron D 2.6 GHz, Albatron PX915P4C Pro, ATI Radeon X300/X550 128MB - PCi-E, 2x512 MB RAM (Dual Channel - 400M Hz) 80 GB HDD Western Digital - ATA

nfsto

  • Напреднали
  • *****
  • Публикации: 392
    • Профил
Питане относно kde 3.5.4
« Отговор #7 -: Sep 11, 2006, 17:14 »
това е ъпдейт на цялата система а това което си почнал да сваляш от мирорите на MDE  си мисля че няма да стане  инсталирай си ръчно пакетите но немога да ти дам конадите освен /home/..../rpm -Uvh  _ime na peket_   обяче  незнам дали точно така трябва да се инсталират пекетите или трябва да се маха нещо от старото кде
Активен